### Property

# Adw Toast:action-target

since: 1

#### Declaration

    property action-target: GLib.Variant [ read, write ]

#### Description [src]

The parameter for action invocations.

Type: | `GVariant`
Available since: | 1

Getter method | `adw_toast_get_action_target_value`
Setter method | `adw_toast_set_action_target()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no